/*     536515 : BLANK 컨텐츠      */
.blank__536515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:118px}
.blank__536515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536515__ {height:60px}
}

/*     536525 : 한줄 텍스트      */
.text__536525__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-0.03em;line-height:1.2;
}
.text__536525__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__536525__ p {font-size:25px}
}

/*     536535 : 장문 텍스트      */
.textarea__536535__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__536535__ p {font-size:40px}
}

/*     536545 : 장문 텍스트      */
.textarea__536545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__536545__ p {font-size:18px}
}

/*     536555 : BLANK 컨텐츠      */
.blank__536555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__536555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536555__ {height:15px}
}

/*     536565 : 셀 설정      */
.cell_option__536565__ {display:table;width:100%}
.cell_option__536565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__536565__ {text-align:center;background-repeat:no-repeat !important;background-position:80% 30px !important;background-size:24px !important;}
}

@media (min-width:1024px){
	.col__536565__ {padding-right:30px;background-repeat:no-repeat !important;background-position:70% 16px !important;background-size:59px !important;}
}

/*     536575 : 이미지      */
.img__536575__ {max-width:100%}
.img__536575__ * {box-sizing:border-box}
.img__536575__ a {display:block;vertical-align:top}
.img__536575__ img {width:px;vertical-align:top}

/*     536585 : BLANK 컨텐츠      */
.blank__536585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__536585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536585__ {height:60px}
}

/*     536595 : 블록 설정      */
.block_option__536595__ {display:table;width:100%}
.block_option__536595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__536595__ {background-repeat:no-repeat !important;background-position:right bottom !important;background-size:212px !important;}
}


@media (min-width:1024px){
	.row__536595__ {max-width:1400px; width:1400px; background-repeat:no-repeat !important;background-position:left bottom !important;}
}

/*     536605 : BLANK 컨텐츠      */
.blank__536605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__536605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536605__ {height:60px}
}

/*     536615 : 장문 텍스트      */
.textarea__536615__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__536615__ p {font-size:40px}
}

/*     536855 : 맞춤형 컨텐츠      */
.empty__536855__ p {margin:0;padding:0;}
.empty__536855__ ul {margin:0;padding:0;list-style:none;}
.empty__536855__ ul li {width:100%;}
.empty__536855__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__536855__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__536855__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__536855__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__536855__ ul li:after {content:'';display:block;clear:both;}
	.empty__536855__ .caption {width:50%;}
	.empty__536855__ .caption .caption_inner {margin-top:60px;}
	.empty__536855__ .caption .title {font-size:30px}
	.empty__536855__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__536855__ .figure {width:50%;}

	.empty__536855__.left .figure,
	.empty__536855__.left .caption {float:left;}
	.empty__536855__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__536855__.right .figure,
	.empty__536855__.right .caption {float:right;}
	.empty__536855__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     536865 : BLANK 컨텐츠      */
.blank__536865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__536865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536865__ {height:35px}
}

/*     536835 : 맞춤형 컨텐츠      */
.empty__536835__ p {margin:0;padding:0;}
.empty__536835__ ul {margin:0;padding:0;list-style:none;}
.empty__536835__ ul li {width:100%;}
.empty__536835__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__536835__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__536835__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__536835__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__536835__ ul li:after {content:'';display:block;clear:both;}
	.empty__536835__ .caption {width:50%;}
	.empty__536835__ .caption .caption_inner {margin-top:60px;}
	.empty__536835__ .caption .title {font-size:30px}
	.empty__536835__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__536835__ .figure {width:50%;}

	.empty__536835__.left .figure,
	.empty__536835__.left .caption {float:left;}
	.empty__536835__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__536835__.right .figure,
	.empty__536835__.right .caption {float:right;}
	.empty__536835__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     536845 : BLANK 컨텐츠      */
.blank__536845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__536845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536845__ {height:35px}
}

/*     536635 : BLANK 컨텐츠      */
.blank__536635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__536635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536635__ {height:60px}
}

/*     536645 : 장문 텍스트      */
.textarea__536645__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__536645__ p {font-size:40px}
}

/*     536875 : 이미지 리스트 (웹진형)      */
.img_webzine__536875__ {overflow:hidden}
.img_webzine__536875__ * {box-sizing:border-box}
.img_webzine__536875__ .img_inner {margin:0 -5px}
.img_webzine__536875__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__536875__ .item {float:left;position:relative;display:table;width:100%;padding:5px}
.img_webzine__536875__ .item a {display:block}
.img_webzine__536875__ .figure {display:table-cell;width:130px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__536875__ .figure img {width:100%;vertical-align:top;}
.img_webzine__536875__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__536875__ .caption > span {display:block}
.img_webzine__536875__ .caption > span.subject {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;font-weight:bold;color:#000000;line-height:1.5;}
.img_webzine__536875__ .caption > span.content {margin-top:5px;margin-bottom:25px;color:#444444;line-height:1.6;}

.text_m_sml__536875__ .caption > span.subject {font-size:14px;}
.text_m_sml__536875__ .caption > span.content {font-size:13px;}
.text_m_med__536875__ .caption > span.subject {font-size:20px;}
.text_m_med__536875__ .caption > span.content {font-size:17px;}
.text_m_big__536875__ .caption > span.subject {font-size:18px;}
.text_m_big__536875__ .caption > span.content {font-size:15px;}

.col_m_1__536875__ .item {width:100%}
.col_m_2__536875__ .item {width:50%}
.col_m_3__536875__ .item {width:33.3333%}
.col_m_4__536875__ .item {width:25%}
.col_m_1__536875__ .item,
.col_m_2__536875__ .item2n,
.col_m_3__536875__ .item3n,
.col_m_4__536875__ .item4n {clear:both}

@media (min-width:768px){

	.img_webzine__536875__ .figure img {width:100%;vertical-align:top; height:140px;}

	.col_m_1__536875__ .item,
	.col_m_2__536875__ .item2n,
	.col_m_3__536875__ .item3n,
	.col_m_4__536875__ .item4n {clear:none}



	.col_t_1__536875__ .item {width:100%}
	.col_t_2__536875__ .item {width:50%}
	.col_t_3__536875__ .item {width:33.3333%}
	.col_t_4__536875__ .item {width:25%}
	.col_t_5__536875__ .item {width:20%}
	.col_t_6__536875__ .item {width:16.6666%}
	.col_t_1__536875__ .item,
	.col_t_2__536875__ .item2n,
	.col_t_3__536875__ .item3n,
	.col_t_4__536875__ .item4n,
	.col_t_5__536875__ .item5n,
	.col_t_6__536875__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__536875__ .figure img {width:100%;vertical-align:top; height:180px;}

	.img_webzine__536875__ .img_inner {margin:0 -10px}
	.img_webzine__536875__ .item {padding:10px}
	.img_webzine__536875__ .figure {width:290px;margin-right:15px}
	.img_webzine__536875__ .caption {padding-top:16px;padding-left:30px;}
	.img_webzine__536875__ .caption > span.content {margin-top:10px}
	.img_webzine__536875__ .caption > span.subject {margin-bottom:17px;}

	.text_sml__536875__ .caption > span.subject {font-size:14px;}
	.text_sml__536875__ .caption > span.content {font-size:13px;}
	.text_med__536875__ .caption > span.subject {font-size:20px;}
	.text_med__536875__ .caption > span.content {font-size:17px;}
	.text_big__536875__ .caption > span.subject {font-size:18px;}
	.text_big__536875__ .caption > span.content {font-size:15px;}

	.col_t_1__536875__ .item,
	.col_t_2__536875__ .item2n,
	.col_t_3__536875__ .item3n,
	.col_t_4__536875__ .item4n,
	.col_t_5__536875__ .item5n,
	.col_t_6__536875__ .item6n {clear:none}

	.col_pc_1__536875__ .item {width:100%}
	.col_pc_2__536875__ .item {width:50%}
	.col_pc_3__536875__ .item {width:33.3333%}
	.col_pc_4__536875__ .item {width:25%}
	.col_pc_5__536875__ .item {width:20%}
	.col_pc_6__536875__ .item {width:16.6666%}
	.col_pc_1__536875__ .item,
	.col_pc_2__536875__ .item2n,
	.col_pc_3__536875__ .item3n,
	.col_pc_4__536875__ .item4n,
	.col_pc_5__536875__ .item5n,
	.col_pc_6__536875__ .item6n {clear:both}
}

/*     536805 : BLANK 컨텐츠      */
.blank__536805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__536805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__536805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__536805__ {height:60px}
}

/*     536815 : 장문 텍스트      */
.textarea__536815__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__536815__ p {font-size:40px}
}

/*     536825 : 이미지 리스트 (타일형)      */
.img_tile__536825__ {overflow:hidden}
.img_tile__536825__ .img_inner {margin:0 -5px}
.img_tile__536825__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__536825__ * {box-sizing:border-box}
.img_tile__536825__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__536825__ .item a {display:block}
.img_tile__536825__ .figure {display:block}
.img_tile__536825__ .figure img {width:100%;vertical-align:top}
.img_tile__536825__ .caption {display:block;margin-top:10px}
.img_tile__536825__ .caption > span {display:block}
.img_tile__536825__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__536825__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__536825__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__536825__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__536825__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__536825__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__536825__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__536825__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__536825__ .item {width:100%}
.col_m_2__536825__ .item {width:50%}
.col_m_3__536825__ .item {width:33.3333%}
.col_m_4__536825__ .item {width:25%}
.col_m_1__536825__ .item,
.col_m_2__536825__ .item2n,
.col_m_3__536825__ .item3n,
.col_m_4__536825__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__536825__ .item,
	.col_m_2__536825__ .item2n,
	.col_m_3__536825__ .item3n,
	.col_m_4__536825__ .item4n {clear:none}

	.col_t_1__536825__ .item {width:100%}
	.col_t_2__536825__ .item {width:50%}
	.col_t_3__536825__ .item {width:33.3333%}
	.col_t_4__536825__ .item {width:25%}
	.col_t_5__536825__ .item {width:20%}
	.col_t_6__536825__ .item {width:16.6666%}
	.col_t_1__536825__ .item,
	.col_t_2__536825__ .item2n,
	.col_t_3__536825__ .item3n,
	.col_t_4__536825__ .item4n,
	.col_t_5__536825__ .item5n,
	.col_t_6__536825__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__536825__ .img_inner {margin:0 -10px}
	.img_tile__536825__ .item {padding:10px}
	.img_tile__536825__ .caption {margin-top:15px}
	.img_tile__536825__ .caption > span.content {margin-top:10px}

	.text_sml__536825__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__536825__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__536825__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__536825__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__536825__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__536825__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__536825__ .item,
	.col_t_2__536825__ .item2n,
	.col_t_3__536825__ .item3n,
	.col_t_4__536825__ .item4n,
	.col_t_5__536825__ .item5n,
	.col_t_6__536825__ .item6n {clear:none}

	.col_pc_1__536825__ .item {width:100%}
	.col_pc_2__536825__ .item {width:50%}
	.col_pc_3__536825__ .item {width:33.3333%}
	.col_pc_4__536825__ .item {width:25%}
	.col_pc_5__536825__ .item {width:20%}
	.col_pc_6__536825__ .item {width:16.6666%}
	.col_pc_1__536825__ .item,
	.col_pc_2__536825__ .item2n,
	.col_pc_3__536825__ .item3n,
	.col_pc_4__536825__ .item4n,
	.col_pc_5__536825__ .item5n,
	.col_pc_6__536825__ .item6n {clear:both}
}

